RK-J - Task #2678

Feature # 2676 (Closed): Support for "YouTube books"

Store purple link phrases list & data content separately during the processing of the data field

during ingestion.
10/31/2022 09:11 AM - Ayush Khandelwal

Status: Closed Start date: 10/31/2022
Priority: Immediate Due date: 10/31/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

History

#1 - 10/31/2022 09:22 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/31/2022 01:01 PM - Ayush Khandelwal
- % Done changed from 0 to 50

#3 - 10/31/2022 01:02 PM - Ayush Khandelwal
- % Done changed from 50 to 100

#4 - 10/31/2022 01:02 PM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#5 - 11/09/2022 06:08 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
